# Generated by Django 4.1.9 on 2023-11-24 14:58

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student", "0003_student_user_group"),
    ]

    operations = [
        migrations.AlterField(
            model_name="employment",
            name="is_job_needed",
            field=models.BooleanField(),
        ),
        migrations.AlterField(
            model_name="employment",
            name="is_part_time",
            field=models.BooleanField(),
        ),
        migrations.AlterField(
            model_name="employment",
            name="is_technical",
            field=models.BooleanField(),
        ),
    ]
